Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 595652 - [abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] crash in nautilus-2.28.4-2.fc12: Process /usr/bin/nautilus was killed ...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:28ba644dadd961a0431ed09b170...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-25 05:54 EDT by Jayrome
Modified: 2015-03-03 17:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-18 07:21:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.90 KB, text/plain)
2010-05-25 05:55 EDT, Jayrome
no flags Details

  None (edit)
Description Jayrome 2010-05-25 05:54:59 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: nautilus
component: nautilus
crash_function: nautilus_file_peek_display_name
executable: /usr/bin/nautilus
global_uuid: 28ba644dadd961a0431ed09b17095e0da0f490ca
kernel: 2.6.32.12-115.fc12.i686
package: nautilus-2.28.4-2.fc12
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Jayrome 2010-05-25 05:55:02 EDT
Created attachment 416341 [details]
File: backtrace
Comment 2 Jayrome 2010-05-25 08:03:02 EDT
Package: nautilus-2.28.4-2.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
Added 400+ wallpapers, looked through 30-40 deleteing some of them.

Note You need to log in before you can comment on or make changes to this bug.